{
  "name": "marmeladenladen",
  "version": "1.0.0",
  "description": "webshop for Marmeladenladen",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "tsc",
    "start": "lite-server"
  },
  "repository": {
    "type": "git",
    "url": "https://stockerer@dev.azure.com/stockerer/MarmeladenLaden/_git/MarmeladenLaden"
  },
  "author": "raab_stockerer",
  "license": "ISC",
  "devDependencies": {
    "@types/jquery": "^3.5.14",
    "lite-server": "^2.6.1",
    "typescript": "^4.6.3"
  }
}
